Skip to main content
GET
List all rules for a workspace

Authorizations

Authorization
string
header
required

Send "ApiKey <your_api_key>" to authenticate with an API key, or "Bearer " with a user session token.

Path Parameters

tenant_id
string
required

Tenant ID

workspace_id
string
required

Workspace ID

Query Parameters

name__ilk
string

Filter by rule name (case-insensitive like)

page_size
integer

Page size

cursor
string

Pagination cursor

Response

Paginated list of rules

The response is of type object.